<?xml version="1.0" ?>
<VIEW ID="IMPORTTITLEPANEL" Left="5" Top="32" RIGHT="497" BOTTOM="1">
	<BKIMAGE source="ImportTitle\bg_importitle.png" left="0" top="0" width="482" height="579" VCutPos="0.5" HCutPos="0.5"/>
	<BUTTON ID="IDC_BUTTON_IMPORT_VIDEOS" Left="13" Top="18" Width="66" Height="32" Toggle="FALSE">
		<BKIMAGE source="ImportTitle\btn_add video.png" MULTIALPHA="TRUE" />
	</BUTTON>
	<BUTTON ID="IDC_BUTTON_IMPORT_PHOTOS" Left="87" Top="18" Width="66" Height="32" Toggle="FALSE">
		<BKIMAGE source="ImportTitle\btn_add photo.png" MULTIALPHA="TRUE" />
	</BUTTON>
	<BUTTON  ID="IDC_BUT_MENU_STRUCTURE" Left="-237" Top="0" Width="224" Height="50" Toggle="FALSE">
		<BKIMAGE source="Common\btn_menustructure.png" MULTIALPHA="TRUE" />
	</BUTTON>	
	<STATIC ID="IDS_IMPORTTITLE_CAPTION" left="20" top="20" width="0" height="0" />
	<RECT ID="RECT_CREATEDISC_TITLECONTENT_WINCTRL" VISIBLE="FALSE" Left="0" Top="55" Width="1" Height="0.9055" />
</VIEW>
